.p-intro {
  margin-bottom: 5rem;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .p-intro {
    margin-bottom: 12rem;
  }
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-1 {
    left: 5.7rem;
    top: 18.3rem;
    height: 2.7rem;
    width: 8.6rem;
  }
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-2 {
    right: 0;
    bottom: 35.4rem;
    height: 2.7rem;
    width: 9.9rem;
  }
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-3 {
    left: -3.3rem;
    top: 59.5rem;
    height: 2.7rem;
    width: 9.9rem;
  }
}
@media (max-width: 767px) {
  .p-intro .c-particle.particle-3 {
    display: none;
  }
}
.p-intro__img {
  margin-bottom: 7.2rem;
}
@media (min-width: 768px) {
  .p-intro__img {
    padding-left: 10.3rem;
  }
}
.p-intro__img img {
  border-radius: 1rem 0 0 1rem;
}
@media (min-width: 768px) {
  .p-intro__img img {
    border-radius: 2rem 0 0 2rem;
  }
}
.p-intro__ttl {
  --lh: 1.57;
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  line-height: var(--lh);
  margin-bottom: 3.2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-intro__ttl {
    font-size: 2.8rem;
    margin-bottom: 5.6rem;
  }
}
.p-intro__txt {
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-intro__txt {
    margin-bottom: 5.6rem;
    text-align: center;
  }
}
.p-intro__bnr {
  background: url("../images/professional-entry/bg01_sp.jpg") no-repeat left center/cover;
  border-radius: 2rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 14rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 2;
  padding-inline: 13rem 1.5rem;
}
@media (min-width: 768px) {
  .p-intro__bnr {
    background-image: url("../images/professional-entry/bg01.jpg");
    height: 16rem;
    font-size: 1.8rem;
    line-height: 1.7778;
    padding-inline: 31.4rem 5.6rem;
  }
}
.p-intro__bnr .btn {
  --btn-size: 2.4rem;
  --icon-size: 0.9rem;
  --border-icon-color: #6882C1;
  --border-color: #6882C1;
  --border-icon-color-hover: var(--color-primary);
  --border-color-hover: #fff;
}
@media (min-width: 768px) {
  .p-intro__bnr .btn {
    --btn-size: 5rem;
    --icon-size: 2rem;
  }
}

.p-recruit {
  background-color: #fff;
  border-radius: 1rem;
  padding-block: 4.8rem;
}
@media (min-width: 768px) {
  .p-recruit {
    padding-block: 10rem;
  }
}
.p-recruit__ttl {
  color: var(--color-primary);
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 3.2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-recruit__ttl {
    font-size: 2.2rem;
    margin-bottom: 5.6rem;
  }
}
@media (min-width: 768px) {
  .p-recruit__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 4.4rem;
  }
}
.p-recruit__list li {
  border-bottom: 1px solid #D1D1D1;
  display: grid;
  grid-template-columns: 12rem 1fr;
  align-items: center;
  gap: 2rem;
  padding-block: 2rem;
}
@media (min-width: 768px) {
  .p-recruit__list li {
    grid-template-columns: 14rem 1fr;
    gap: 2.4rem;
  }
  .p-recruit__list li:nth-child(-n+2) {
    border-top: 1px solid #D1D1D1;
  }
}
@media (max-width: 767px) {
  .p-recruit__list li:first-child {
    border-top: 1px solid #D1D1D1;
  }
}
.p-recruit__list-img {
  border-radius: 1rem;
}
.p-recruit__list-img img {
  border-radius: inherit;
  width: 100%;
}
.p-recruit__list-txt {
  font-size: 1.4rem;
  line-height: 1.57;
}
@media (min-width: 768px) {
  .p-recruit__list-txt {
    font-size: 1.5rem;
    line-height: 1.6;
  }
}